﻿@{
    ViewBag.Title = "Xác nhận quên mật khẩu";
}

<section class="overlape">
    <div class="block no-padding">
        <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) 50% -87px repeat scroll transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
        <div class="container fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-header">
                        <h3>@ViewBag.Title</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="block remove-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="account-popup-area signin-popup-box static" style="display: none;">
                        <div class="account-popup">
                            <p>
                                Vui lòng kiểm tra email của bạn để đặt lại mật khẩu.
                            </p>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>